.inline-flex {
    display: inline-flex;
}
.hidden{
	display: none;
}
.w-3 {
    width: 0.75rem;
}

.h-3 {
    height: 0.75rem;
}
.bg-gray-500 {
    --tw-bg-opacity: 1;
    background-color: rgb(107 114 128 / var(--tw-bg-opacity));
}
a {
    color: inherit;
    text-decoration: inherit;
}
@media (min-width: 640px){
	.sm\:gap-0 {
	    gap: 0px;
	}
	.sm\:gap-2 {
	    gap: 0.5rem;
	}
	
	.sm\:inline {
	    display: inline;
	}
	.sm\:text-sm {
	    font-size: .875rem;
	    line-height: 1.25rem;
	}
	
	.sm\:hidden {
	    display: none;
	}
}
.bg-yellow-400 {
    --tw-bg-opacity: 1;
    background-color: rgb(250 204 21 / var(--tw-bg-opacity));
}
.rounded-md {
    border-radius: 0.375rem;
}
.justify-center {
    justify-content: center;
}
.items-center {
    align-items: center;
}

.ml-2 {
    margin-left: 0.5rem;
}
.gap-2 {
    gap: 0.5rem;
}

.justify-between {
    justify-content: space-between;
}
.flex {
    display: flex;
}
.gap-1 {
    gap: 0.25rem;
}
.py-1\.5 {
    padding-top: 0.375rem;
    padding-bottom: 0.375rem;
}
.px-3 {
    padding-left: 0.75rem;
    padding-right: 0.75rem;
}
.text-white {
    --tw-text-opacity: 1;
    color: rgb(255 255 255 / var(--tw-text-opacity));
}

.font-medium {
    font-weight: 500;
}

.duration-300 {
    transition-duration: .3s;
}
.transition-opacity {
    transition-property: opacity;
    transition-timing-function: cubic-bezier(.4,0,.2,1);
    transition-duration: .15s;
}
